[PROXY] // K1D Graphics settings v1
EnableProxyLibrary=true
InitProxyFunctions=true
ProxyLibrary=d3d95.dll 

[GLOBAL]
AdditionalConfigFile=enbseries2.ini
UseEffect=true
CyclicConfigReading=false
ForceNVidiaCard=false
ForceNVidiaCaps=false

[ENGINE]
ForceDisplaySize=false
ForceAntialiasing=false
ForceDisplayRefreshRate=false
ForceAnisotropicFiltering=true
MaxAnisotropy=16
AntialiasingQuality=2
DisplayRefreshRateHz=60
DisplayWidth=1280
DisplayHeight=1024
ReflectionsForceHighPrecision=true
ReflectionsExtremePrecision=true
AntialiasingUpScale=0.87

[EFFECT]
EnableBloom=true
EnableAmbientOcclusion=true
EnableSkyLighting=true
UseOriginalPostProcessing=false

[INPUT]
KeyUseEffect=123
KeyCombination=16
KeyScreenshot=44
KeyAmbientOcclusion=121
KeyShowFPS=106

[BLOOD]
ReflectionAmount=0.77
SpecularPower=1.0

[TREE]
LeavesReflectionAmount=0.042
LeavesSpecularPower=0.5
LeavesAmbientAmount=0.5
LeavesColorMultiplier=1.007
LeavesColorPow=1.15
LeavesColorFilterR=0.7
LeavesColorFilterG=0.7
LeavesColorFilterB=0.55

[BUILDING]
WindowLightIntensity=1.45

[LIGHT1]
LightIntensity=1.5
LightAOAmount=1.4
LightILAmount=0
EdgeLighteningAmount=0
ColorPow=1.4
LightCurve=1

[LIGHT2]
LightIntensity=0.0
LightAOAmount=0
LightILAmount=0
EdgeLighteningAmount=0
ColorPow=0
LightCurve=0
ColorFilterR=0
ColorFilterG=0
ColorFilterB=0

[LIGHT3]
LightIntensity=1
LightAOAmount=0
LightILAmount=1
EdgeLighteningAmount=0
ColorPow=1.5
LightCurve=0.7

[LIGHT4]
LightIntensity=1
LightAOAmount=0
LightILAmount=0
EdgeLighteningAmount=0
ColorPow=1
LightCurve=1

[LIGHT5]
LightIntensity=0.5
LightAOAmount=1
LightILAmount=0
EdgeLighteningAmount=0
ColorPow=1.5
LightCurve=1

[LIGHT6]
LightIntensity=1
LightAOAmount=1
LightILAmount=0
EdgeLighteningAmount=0
ColorPow=1.5
LightCurve=1

[CARHEADLIGHT]
EmissiveMuliplier=16
LightIntensity=2

[LIGHTSPRITE]
UseExternalTexture=true
Intensity=1
IntensityInReflection=1
UseRays=false
RaysNumber=2
RaysIntensity=0.4
RaysRateOfChange=8
RaysLength=2

[CARWINDOWGLASS]
ReflectionAmount=2.51
SpecularPower=100
pecularAmount=10
OpacityMultiplier=1.0
SpecularAmount=14.07

[CHROME]
ReflectionFront=2
ReflectionSide=2
SpecularPower=10
SideFade=10
MetallicAmount=0

[WHEELS]
ReflectionFront=1
ReflectionSide=1
SpecularPower=0.1
SideFade=1
MetallicAmount=0.05

[REFLECTION1]
ReflectionFront=2.2
ReflectionSide=2.0
SpecularPower=100
SideFade=9
MetallicAmount=0.05

[REFLECTION2]
ReflectionFront=2.0
ReflectionSide=2.0
SpecularPower=100
SideFade=9
MetallicAmount=0.05

[REFLECTION3]
ReflectionFront=2.0
ReflectionSide=2.0
SpecularPower=100
SideFade=9
MetallicAmount=0.05

[BLOOM]
BloomQuality=2
BlueShiftAmount=1.0
Radius1=4.0
Radius2=6.0
Contrast=1.0

[SSAO_SSIL]
ApplyAntialiasing=false
SamplingQuality=2
SamplingRange=0.5
SizeScale=0.4
SourceTexturesScale=0.5
FilterQuality=2
AOAmount=0.5
ILAmount=0
EdgeLighteningAmount=0.2

[SHADOW]
FilterQuality=2
CharacterShadowMultiplier=1.4
CarShadowMultiplier=1.5

[ADAPTATION]
ForceMinMaxValues=false
AdaptationTime=0.1
AdaptationMin=1
AdaptationMax=1.5
AdaptationMinMultiplier=1
AdaptationMaxMultiplier=1

[ENVIRONMENT]
DirectLightingIntensity=1.97
NightLightingIntensity=2.30
DirectLightingCurve=0.8
ReflectionAmountMultiplier=1.0
SpecularAmountMultiplier=3
SpecularPowerMultiplier=2
ColorPow=1.4
AmbientSunMultiplier=0.3
AmbientSkyMultiplier=1.000
AmbientSunSaturation=1.000
AmbientSkySaturation=1.0

[SKYLIGHTING]
FilterQuality=2
AmbientSunMix=2
AmbientSkyMix=2
AmbientContrast=1
AmbientMinLevel=1

[SKY]
AzimuthHeight=2.0
AzimuthMultiplier=1.6
TopColorMultiplier=1.2
ColorSaturation=0.1
ColorPower=1.2
SunIntensity=0.5
SunMaxBrightness=100.000
SunColorFilterR=1.1
SunColorFilterG=0.9
SunColorFilterB=0.75
SunColorFilterCurve=5.000
SunCoronaCurve=2.0
SunCoronaIntensity=11
SunDesaturation=0.0
OverallPower=1.0
OverallIntensity=1.7
BrightnessUpperLimitMultiplier=3
CloudsUseCustomTexture=true
CloudsCurve=1
CloudsIntensity=1
CloudsDesaturation=0.8
CloudsEdgeClamp=0.7
CloudsEdgeIntensity=4
CloudsEdgeRange=2
StarsUseCustomTexture=false
StarsAmount=0
StarsIntensity=0
StarsBrightness=0
MoonIntensity=100
MoonGamma=1
MoonSize=0.025
MoonLightingCurve=0.7
NightCloudsEdgeClamp=1.0
NightCloudsEdgeIntensity=3.5
NightCloudsEdgeRange=8.0
Enable=true
AzimuthSunAffectPower=2.0
AzimuthSunAffectAmount=0.7

[PARTICLE]
SoftParticlesEnable=true
SoftParticlesEdgeRange=1

[DETAIL]
DetailMapEnable=true

[COLORCORRECTION]
UsePaletteTexture=true
